/*
Theme Name: Divi Test
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.18.1479347634
Updated: 2016-11-17 01:53:54

*/

.et-social-google-plus a.icon:before {content: "\e09d";} /* MAKES G+ AN LINKEDIN SYMBOL */
h2 {padding-bottom: 1.4em;}
h3 {color: #e98300;}
ul ul {margin-left: 20px;}
li li { list-style-type: circle;}

/* BLURB */
.et_pb_main_blurb_image {margin-bottom: 10px;}
.et_pb_main_blurb_image img {border: 6px solid white;}

/* HOME IN PAGE MENU */
.home_inpage {margin-top: 0px;}

div#nav_menu-2 {margin-bottom: 0%;}

ul#menu-home-page-sidebar {
    font-weight: 600;
    list-style-type: disc !important;
    list-style-position: inside !important;
}
li#menu-home-page-sidebar { padding-left: 5px;}
/* --------------SUB PAGE --------------*/

.sub-menu li {list-style-type: none;}
.parent-sidebar-menu li.page_item a, .child-sidebar-menu li.page_item a, .parent-sidebar-menu li.page_item.current_page_item .child-sidebar-menu li a{ color:#666;}
.parent-sidebar-menu li.page_item.current_page_item a, .child-sidebar-menu li.page_item.current_page_item a{ color:#e98300;}

.parent-sidebar-menu li{ font-size: 1.4em;}
.child-sidebar-menu {padding-top: 10px;}
.child-sidebar-menu li{ font-size: .8em; margin-left:0;list-style-type: none;}
ul.child-sidebar-menu {margin-top: 10px;}
.et_pb_fullwidth_section .et_pb_fullwidth_post_title_0.et_pb_post_title {padding-left: 22.3% !important;}
.et_pb_fullwidth_section .et_pb_post_title { padding: 3% 0; text-shadow: rgb(3, 3, 3) 4px 4px 6px;}

/* ----------------------------------- */

/* custom columns */
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}

@media (max-width: 980px){
.ten-columns .et_pb_module {width: 20%;}
.nine-columns .et_pb_module {width: 33.3%;}
.eight-columns .et_pb_module {width: 25%;}
.seven-columns .et_pb_module {width: 25%;}
.six-columns .et_pb_module {width: 33.3%;}
.five-columns .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
.ten-columns .et_pb_module {width: 100%;}
.nine-columns .et_pb_module {width: 100%;}
.eight-columns .et_pb_module {width: 100%;}
.seven-columns .et_pb_module {width: 100%;}
.six-columns .et_pb_module {width: 100%;}
.five-columns .et_pb_module {width: 100%;}
}


/* CALENDAR LIST */
.ecs-event {padding-bottom: 15px;}
.entry-title.summary {padding-bottom: 0;}
.ecs-event-list ul {list-style-type: none;}

.single-tribe_events .tribe-events-content .document-icon img{border:1px solid black;}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {

.et_pb_fullwidth_section .et_pb_fullwidth_post_title_0.et_pb_post_title {
    padding-left: 0 !important;
}

/* Rows and Sections */
	.et_pb_section {
		padding: 0;
	}
}

@media all and ( max-width: 325px ) {
	.et_pb_fullwidth_post_title_0 .et_pb_title_container h1.entry-title { font-size: 25px !important; }
}